###
 # @Author: micky
 # @Date: 2024-08-10 15:24:06
 # @LastEditors: micky
 # @LastEditTime: 2024-10-25 15:34:56
 # @FilePath: \chargingpile-uniapp\.env.development
### 
# 请求域名
# VITE_APP_BASE_URL= 'http://192.168.111.5:8086'
VITE_APP_BASE_URL="http://192.168.111.98:8086"
# VITE_APP_BASE_URL="https://124.220.209.120:8086"
# VITE_APP_SOCKET_URL = 'wss://front.yuegoodlife.com'